
Foreman - Feature #29525

GraphQL: object_from_id should load non-core type objects

04/14/2020 02:20 PM - Kamil Szubrycht

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7589

  

Description

Associated revisions

Revision 43e3bb8e - 04/16/2020 06:44 AM - Kamil Szubrycht 

Fixes #29525 - Use model name from global id to load object

History

#1 - 04/14/2020 02:36 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7589 added

#2 - 04/16/2020 06:44 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/16/2020 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 43e3bb8efc860cb1cee97d3f1e9f6f41a7612356.
